=== gnome-print/gnome-print/libgnomeprint/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gnome-print
pkglibdir = $(libdir)/gnome-print
pkgincludedir = $(includedir)/gnome-print

top_builddir = ..

ACLOCAL = aclocal -I macros
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
AS = @AS@
CATALOGS =
CATOBJEXT = .gmo
CC = gcc
CFLAGS = -g -O2 -Wall -Wunused -Wmissing-prototypes -Wmissing-declarations
CPP = gcc -E
DATADIRNAME = share
DLLTOOL = @DLLTOOL@
GDK_PIXBUF_CFLAGS = -I/usr/lib/glib/include -I/usr/X11R6/include
GDK_PIXBUF_CONFIG = /usr/bin/gdk-pixbuf-config
GDK_PIXBUF_LIBS = -L/usr/lib -lgdk_pixbuf -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
GENCAT =
GLIB_CFLAGS = -I/usr/lib/glib/include
GLIB_CONFIG = /usr/bin/glib-config
GLIB_LIBS = -L/usr/lib -lglib
GMOFILES =  ca.gmo da.gmo de.gmo el.gmo es.gmo et.gmo fi.gmo fr.gmo gl.gmo hr.gmo hu.gmo it.gmo ja.gmo ko.gmo lt.gmo nl.gmo no.gmo pl.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sv.gmo tr.gmo uk.gmo zh_CN.GB2312.gmo
GMSGFMT = /usr/bin/msgfmt
GNOMEGNORBA_LIBS = -rdynamic -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lnsl -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXi -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOMEPRINT_AGE = 0
GNOMEPRINT_CURRENT = 15
GNOMEPRINT_LIBS = -rdynamic -L/usr/lib -L/usr/X11R6/lib -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgnome -lgnomesupport -lesd -laudiofile -ldb -lgdk_pixbuf -ltiff -ljpeg -lpng -lz -lgtk -lgdk -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm -L/usr/lib -lxml -lz
GNOMEPRINT_REVISION = 0
GNOMEUI_LIBS = -rdynamic -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXi -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOME_APPLETS_LIBS =
GNOME_CAPPLET_LIBS =
GNOME_CONFIG = /usr/bin/gnome-config
GNOME_DOCKLETS_LIBS =
GNOME_FONT_CFLAGS =
GNOME_FONT_LIBS =
GNOME_INCLUDEDIR = -I/usr/include -DNEED_GNOMESUPPORT_H -I/usr/lib/gnome-libs/include -I/usr/lib/glib/include -I/usr/X11R6/include
GNOME_LIBDIR = -rdynamic -L/usr/lib -L/usr/X11R6/lib
GNOME_LIBS = -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOME_XML_CFLAGS = -I/usr/include/gnome-xml
GNOME_XML_LIB = -L/usr/lib -lxml -lz
GNORBA_CFLAGS = -I/usr/include -DNEED_GNOMESUPPORT_H -I/usr/lib/gnome-libs/include -I/usr/lib/glib/include -I/usr/X11R6/include
GNORBA_LIBS = -rdynamic -L/usr/lib -L/usr/X11R6/lib -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lnsl -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXi -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GPA_AGE = 0
GPA_CURRENT = 0
GPA_REVISION = 0
GTKXMHTML_LIBS = -rdynamic -lgtkxmhtml -lXpm -ljpeg -lpng -lz -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
GTK_CFLAGS = -I/usr/lib/glib/include -I/usr/X11R6/include
GTK_CONFIG = /usr/bin/gtk-config
GTK_LIBS = -lSM -lICE -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
GT_NO =
GT_YES = #YES#
HTML_DIR = ${datadir}/gtk-doc/html
INCLUDE_LOCALE_H = #include <locale.h>
INSTOBJEXT = .mo
INTLDEPS =
INTLLIBS =
INTLOBJS =
LD = /usr/bin/ld
LDFLAGS =
LIBGPA_CFLAGS =
LIBGPA_INCLUDEDIR =
LIBGPA_LIBDIR =
LIBGPA_LIBS =
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT =
MAKEINFO = makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
OBJDUMP = @OBJDUMP@
ORBIT_CFLAGS = -I/usr/lib/glib/include -I/usr/include
ORBIT_CONFIG = /usr/bin/orbit-config
ORBIT_IDL = /usr/bin/orbit-idl
ORBIT_LIBS = -L/usr/lib -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lglib -lnsl -lm
PACKAGE = gnome-print
PERL = /usr/bin/perl
POFILES =  ca.po da.po de.po el.po es.po et.po fi.po fr.po gl.po hr.po hu.po it.po ja.po ko.po lt.po nl.po no.po pl.po pt_BR.po ro.po ru.po sk.po sl.po sv.po tr.po uk.po zh_CN.GB2312.po
POSUB = po
PRINT_INCLUDEDIR = -I${includedir} -I/usr/include -DNEED_GNOMESUPPORT_H -I/usr/lib/gnome-libs/include -I/usr/lib/glib/include -I/usr/X11R6/include -I/usr/include/gnome-xml
PRINT_LIBDIR = -L${libdir}
PRINT_LIBS =  -lgnomeprint -rdynamic -L/usr/lib -L/usr/X11R6/lib -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgnome -lgnomesupport -lesd -laudiofile -ldb -lgdk_pixbuf -ltiff -ljpeg -lpng -lz -lgtk -lgdk -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm -L/usr/lib -lxml -lz
PRINT_TEST_CFLAGS = -I/usr/include -DNEED_GNOMESUPPORT_H -I/usr/lib/gnome-libs/include -I/usr/lib/glib/include -I/usr/X11R6/include -I/usr/include/gnome-xml
PRINT_TEST_LIBS = -rdynamic -L/usr/lib -L/usr/X11R6/lib -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgnome -lgnomesupport -lesd -laudiofile -ldb -lgdk_pixbuf -ltiff -ljpeg -lpng -lz -lgtk -lgdk -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm -L/usr/lib -lxml -lz
PTHREAD_LIB = -lpthread
RANLIB = ranlib
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.26
XPM_LIBS = -lXpm
ZVT_LIBS = -rdynamic -lzvt -lutil -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
Z_CFLAGS =
Z_LIBS = -lz
cflags_set = yes
cxxflags_set = @cxxflags_set@
l =
#font_sources =
font_sources = 	gt1-parset1.c gt1-parset1.h 	gt1-dict.c gt1-dict.h 	gt1-namecontext.c gt1-namecontext.h 	gt1-region.c gt1-region.h 	gt1-misc.h 	gt1-value.h 	gp-ps-unicode.h gp-ps-unicode.c		gp-character-block.c gp-character-block.h 	gp-fontmap.c gp-fontmap.h 	gnome-font.c 	gnome-font-private.h 	gnome-font-face.c 	gnome-rfont.c 	gnome-font-family.c gnome-font-family.h
#font_headers = 	gnome-font.h 	gnome-font-face.h 	gnome-rfont.h
font_headers = 	gnome-font.h 	gnome-font-face.h 	gnome-rfont.h

lib_LTLIBRARIES = libgnomeprint.la

libgnomeprint_la_LDFLAGS =  	-version-info $(GNOMEPRINT_CURRENT):$(GNOMEPRINT_REVISION):$(GNOMEPRINT_AGE)


libgnomeprint_la_LIBADD =  	$(GNOMEPRINT_LIBS)


CPPFLAGS =  	-DGNOMELOCALEDIR=\""$(datadir)/locale"\" 		-DBINDIR=\""$(bindir)"\"		-DDATADIR=\""$(datadir)"\"


INCLUDES =  	-I$(top_srcdir)			$(GTK_CFLAGS)			-I$(top_srcdir)/intl 		-I$(top_builddir)/intl		$(GNOME_INCLUDEDIR)		-I${includedir} -I/usr/include -DNEED_GNOMESUPPORT_H -I/usr/lib/gnome-libs/include -I/usr/lib/glib/include -I/usr/X11R6/include -I/usr/include/gnome-xml  		$(GNOME_FONT_CFLAGS)		-DPROFILEDIR=\""$(datadir)/gnome-print/$(VERSION)/profiles/"\"		-DGNOMEPRINT_LIBDIR=\""$(libdir)"\"	


temp_sources =  	gnome-canvas-hacktext.c			gnome-canvas-hacktext.h			gnome-canvas-bpath.c			gnome-canvas-bpath.h			gnome-canvas-bpath-private.h		gnome-canvas-clipgroup.c			gnome-canvas-clipgroup.h			art_rgb_affine_private.h			art_rgba_rgba_affine.c				art_rgba_rgba_affine.h				art_rgba_svp.c					art_rgba_svp.h					text-utils.c               			text-utils.h   	            			gp-unicode.c gp-unicode.h 	$(font_sources)


libgnomeprint_la_SOURCES =  	gnome-print-master.c			gnome-print-master-private.h		gnome-print-master-preview.c		gnome-print-dialog.c			gnome-print-copies.c			gnome-printer.c 				gnome-printer-private.h			gnome-print.c 					gnome-print-file.c				gnome-print-file.h				gnome-print-private.h			gnome-print-meta.c				gnome-print-multipage.c			gnome-print-multipage.h			gnome-print-pixbuf.c			gnome-print-pdf.c				gnome-print-pdf-type1.c			gnome-print-pdf-type1.h			gnome-print-pclr.c				gnome-print-pclr.h				gnome-print-pclv.c				gnome-print-pclv.h				gnome-print-pclc.c				gnome-print-pclc.h				gnome-print-ps.c 				gnome-print-ps.h 				gnome-print-ps2.c 				gnome-print-ps2.h 				gnome-print-preview.c			gnome-print-preview-private.h		gnome-print-preview-icons.h		gnome-print-rbuf.c				gnome-print-rbuf-private.h		gnome-print-frgba.c				gnome-print-rgbp.c		  		gnome-print-rgbp.h		  		gnome-printer-dialog.c     		gnome-printer-profile.c    		gnome-printer-profile.h    		gnome-font-dialog.c        		gnome-text.c 			  		gnome-print-i18n.h		  		parseAFM.c 			  		parseAFM.h			  		gp-path.c			       		gp-path.h			       		gp-gc.c				  		gp-gc.h				  		gnome-glyphlist.c		  		gnome-glyphlist-private.h  		gnome-pgl.c			  		gnome-pgl-private.h		  		gnome-print-encode.c gnome-print-omni.c gnome-print-omni.h     		$(temp_sources)


libgnomeprintincdir = $(includedir)/libgnomeprint
libgnomeprintinc_HEADERS =  	gnome-print-master.h			gnome-print-master-preview.h		gnome-print-dialog.h			gnome-print-copies.h			gnome-print.h 					gnome-printer.h 				gnome-printer-dialog.h   		gnome-print-meta.h				gnome-print-multipage.h  		gnome-print-pixbuf.h     		gnome-print-pdf.h				gnome-print-preview.h    		gnome-print-rbuf.h				gnome-print-frgba.h				gnome-font-dialog.h				gnome-print-encode.h     		gnome-text.h					gnome-glyphlist.h				gnome-pgl.h				$(font_headers)

mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
LIBS =
libgnomeprint_la_DEPENDENCIES =
libgnomeprint_la_OBJECTS =  gnome-print-master.lo \
gnome-print-master-preview.lo \
gnome-print-dialog.lo gnome-print-copies.lo \
gnome-printer.lo gnome-print.lo \
gnome-print-file.lo gnome-print-meta.lo \
gnome-print-multipage.lo gnome-print-pixbuf.lo \
gnome-print-pdf.lo gnome-print-pdf-type1.lo \
gnome-print-pclr.lo gnome-print-pclv.lo \
gnome-print-pclc.lo gnome-print-ps.lo \
gnome-print-ps2.lo gnome-print-omni.lo gnome-print-preview.lo \
gnome-print-rbuf.lo gnome-print-frgba.lo \
gnome-print-rgbp.lo gnome-printer-dialog.lo \
gnome-printer-profile.lo gnome-font-dialog.lo \
gnome-text.lo parseAFM.lo gp-path.lo gp-gc.lo \
gnome-glyphlist.lo gnome-pgl.lo \
gnome-print-encode.lo gnome-canvas-hacktext.lo \
gnome-canvas-bpath.lo gnome-canvas-clipgroup.lo \
art_rgba_rgba_affine.lo art_rgba_svp.lo \
text-utils.lo gp-unicode.lo gt1-parset1.lo \
gt1-dict.lo gt1-namecontext.lo gt1-region.lo \
gp-ps-unicode.lo gp-character-block.lo \
gp-fontmap.lo gnome-font.lo gnome-font-face.lo \
gnome-rfont.lo gnome-font-family.lo
#libgnomeprint_la_OBJECTS =  gnome-print-master.lo \
#gnome-print-master-preview.lo \
#gnome-print-dialog.lo gnome-print-copies.lo \
#gnome-printer.lo gnome-print.lo \
#gnome-print-file.lo gnome-print-meta.lo \
#gnome-print-multipage.lo gnome-print-pixbuf.lo \
#gnome-print-pdf.lo gnome-print-pdf-type1.lo \
#gnome-print-pclr.lo gnome-print-pclv.lo \
#gnome-print-pclc.lo gnome-print-ps.lo \
#gnome-print-ps2.lo gnome-print-preview.lo \
#gnome-print-rbuf.lo gnome-print-frgba.lo \
#gnome-print-rgbp.lo gnome-printer-dialog.lo \
#gnome-printer-profile.lo gnome-font-dialog.lo \
#gnome-text.lo parseAFM.lo gp-path.lo gp-gc.lo \
#gnome-glyphlist.lo gnome-pgl.lo \
#gnome-print-encode.lo gnome-canvas-hacktext.lo \
#gnome-canvas-bpath.lo gnome-canvas-clipgroup.lo \
#art_rgba_rgba_affine.lo art_rgba_svp.lo \
