=== debian/changelog ===
omni (0.7.2-1) unstable; urgency=low

  * Initial Release.

 -- Rafael Avila de Espndola <rafael.espindola@ic.unicamp.br>  Mon,  3 Feb 2003 15:45:25 -0200
